Bug 1443563 - NoMethodError Nil actioncable / pubsub_adapter
Summary: NoMethodError Nil actioncable / pubsub_adapter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: black:upgrade
Depends On: 1435141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:28 UTC by Satoe Imaishi
Modified: 2020-07-16 09:27 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435141
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 luke couzens 2017-06-09 11:26:34 UTC
Verified in 5.7.3.1

Comment 4 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.